<ion-header>
  <ion-navbar color="primary">
    <ion-title>
      Invitacion
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header text-center> Crear codigo de invitacion</ion-list-header>

      <ion-item>
       <ion-label color="primary" stacked>No. Residente</ion-label>
       <ion-input ></ion-input>
     </ion-item>

     <ion-item>
        <ion-label color="primary" stacked>Nombre Invitado</ion-label>
        <ion-input  ></ion-input>
      </ion-item>

    <ion-item>
       <ion-label color="primary" stacked> No. Identidad Invitado </ion-label>
       <ion-input type="number"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label color="primary" stacked> Dia de visita </ion-label>
      <ion-datetime displayFormat="MM/DD/YYYY"></ion-datetime>
    </ion-item>

    <ion-item>
          <ion-label color="primary" stacked> Hora aproximada ingreso </ion-label>
          <ion-datetime displayFormat="hh:mm A"></ion-datetime>
    </ion-item>

    <ion-item>
          <ion-label color="primary" stacked> Hora aproximada ingreso </ion-label>
          <ion-datetime displayFormat="hh:mm A" ></ion-datetime>
    </ion-item>

  </ion-list>

    <ion-row center>
     <ion-col text-center>
       <button ion-button outline item-end icon-start>
         <ion-icon name="qr-scanner"></ion-icon> Crear Codigo QR
       </button>
     </ion-col>
    </ion-row>

</ion-content>
